<!DOCTYPE html>
<html lang="en">
<head>
    <!-- partial:parts/_head.html -->
    <!-- partial -->
</head>
<body>
<div id="wrapper">
    <!-- partial:parts/_header.html -->
    <!-- partial -->
    <main id="middle">
        <section class="section post has-banner">
            <div class="container">
                <div class="row content-between">
                    <div class="col col-5 col-desktop-6 col-mob-12">
                        <div class="section-description">
                            <span class="page-title">Contact us</span>
                            <h2>
                                Work<br>
                                smarter<br>
                                together
                            </h2>
                            <p>
                                Plan, track, sell and manage your kitchen<br> work. All in one, easy and visual software.
                            </p>
                        </div>
                        <a href="#" class="btn">Book a Demo</a>
                    </div><!-- //col-->
                    <div class="col col-7 col-desktop-5 col-mob-12 visual">
                        <img src="images/content/hero/ic-contact-hero.svg" alt="description"/>
                    </div><!-- //col-->
                </div>
            </div><!-- //container -->
        </section><!-- //post -->


        <section class="section formular no-padding-b">
            <div class="container">
                <form action="#">
                    <div class="row content-between">
                        <div class="col col-6 col-mob-12">
                            <label for="name">
                                <span class="field-label">First Name</span>
                                <input type="text" name="name" id="name" required>
                            </label>
                        </div>

                        <div class="col col-6 col-mob-12">
                            <label for="surname">
                                <span class="field-label">Last Name</span>
                                <input type="text" name="surname" id="surname" required>
                            </label>
                        </div>

                        <div class="col col-6 col-mob-12">
                            <label for="phone">
                                <span class="field-label">Phone Number</span>
                                <input type="text" name="phone" id="phone" required>
                            </label>
                        </div>

                        <div class="col col-6 col-mob-12">
                            <label for="email">
                                <span class="field-label">Email</span>
                                <input type="email" name="email" id="email" required>
                            </label>
                        </div>





                        <div class="col col-12">
                            <label for="select">
                                <span class="field-label">Phone Subject</span>
                                <select id="select" class="custom color" data-jcf='{"wrapNative": false, "useCustomScroll": false}'>
                                    <option value="">Please choose</option>
                                    <option value="013456789">013456789</option>
                                    <option value="987654321">987654321</option>
                                    <option value="013456789">013456789</option>
                                    <option value="987654321">987654321</option>
                                    <option value="013456789">013456789</option>
                                    <option value="987654321">987654321</option>
                                </select>
                            </label>
                        </div>
                        <div class="col col-12">
                            <label for="message">
                                <span class="field-label">Message</span>
                                <textarea name="message" id="message"></textarea>
                            </label>
                        </div>
                        <div class="col col-12">
                            <input type="submit" value="Send Message">
                        </div>
                      
                    </div>
                </form>
            </div><!-- //container -->
        </section><!-- //post -->


    </main><!-- //middle -->


    <!-- partial:parts/_footer.html -->
    <!-- partial -->
</div><!-- //wrapper -->
</body>
</html>
